﻿@import url('alertify.css');




/* Cleaning Procedure 21 Oct 2016 */


.dynamic li.dynamic-children {
    background: none !important;
    position: relative;
}

    .dynamic li.dynamic-children:before {
        content: "\f105";
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        transform: translate(0, 0);
        position: absolute;
        right: 8px;
        top: 13px;
    }
/*
.table > thead > tr > th {
	text-align: left;
}

.table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	text-align: right;
}
*/
.pageToPrint {
    direction: ltr;
}
/* End Cleaning Procedure */
/*Majdi Edits*/
#top-menu-list > .nav {
    padding-right: 0;
    padding-left: 0;
}

.ms-helperText, input.ms-helperText {
    float: left;
}

#top-menu-list .nav.navbar-nav.navbar-left {
    float: left;
}

#SearchBox > .ms-srch-sb {
    float: right;
}

.form-group > label {
    border-left: 4px solid;
    border-right: 0;
}

#top-menu-list > ul:first-child > li {
    border-right: 2px solid #737373;
    border-left: 0;
}

    #top-menu-list > ul:first-child > li:first-child a {
        padding-left: 0;
    }

    #top-menu-list > ul:first-child > li:last-child {
        border-right: 0;
    }

.item.list-group-item img {
    margin-right: 10px !important;
}

.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
    margin-right: 0;
}

.asp-inputs label {
    padding-left: 5px;
    padding-right: 40px;
}

#footer .text-left {
    text-align: left;
}

#footer .content img {
    float: left;
}
/*Home Cubes*/
ul#left-cubes {
    float: right !important;
}
/*Home News */
#news-row .section-title {
    float: left !important;
}

    #news-row .section-title h2 > i {
        margin-left: 0 !important;
    }

.border-div {
    float: right !important;
    width: 81.8%;
    height: 44px !important;
    margin-right: 0 !important;
    margin-left: 5px !important;
    text-align: right !important;
}

.post-gallery .date {
    border-top-right-radius: 5px;
}
/*Cubes*/
.cubes h2 {
    padding-right: 160px !important;
    padding-left: 30px !important;
    text-align: left;
}

.cubes .col-md-6 > .clearfix:first-child {
    margin-left: -260px !important;
}

#styled-forms [class*='col-'] {
    padding-left: 0;
    padding-right: 15px;
}

#styled-forms .form-control {
    border-left: 0;
    border-right: 1px solid rgba(186, 154, 58, 0.47);
}

.LayoutContent {
    padding-left: 0 !important;
    padding-right: 15px;
}

.radio label::before {
    left: 0;
}

.radio label::after {
    left: 3px;
}

.radio label {
    padding-right: 30px;
    padding-left: 5px;
}

.checkbox label::before {
    left: 0;
}

.checkbox label {
    padding-right: 15px;
    padding-left: 20px;
}

    .checkbox label::after {
        padding-left: 3px;
    }
/* Changes to cubes */

.cubes .col-md-6 > .clearfix:nth-child(3) {
    margin-left: -130px !important;
}

div#viewAll, div#viewAllMobile {
    left: 9px;
    top: 5px;
}

div#viewAllMobile {
    left: 9px;
    top: 8px;
}

#contact-buttons-bar {
    left: -50px;
}

.contact-button-link {
    left: 0;
}

    .contact-button-link:hover, .contact-button-link:focus, .contact-button-link:active {
        padding-left: 20px;
    }

    .contact-button-link.cb-hidden {
        left: -50px;
    }

.announcment-title.callout {
    text-align: left;
}

.event-container .event-description > p {
    text-align: left;
}

#footer .copyright ul li:not(:last-child) {
    border-right: 2px solid #e4e4e4;
}

#events.owl-carousel .owl-controls .owl-nav .owl-next {
    right: 50px;
}

#events.owl-carousel .owl-controls .owl-nav .owl-prev {
    right: 14px;
}

.event-container .event-time > h2 {
    left: 15.5%;
}

.post-gallery .read-more {
    float: left;
}

#search-box #SearchBox > .ms-srch-sb a {
    right: 6px !important;
    left: initial !important;
}

.btn-group .btn:not(:last-child) {
    border-right: 2px solid;
    border-left: 1px;
}

#main-menu > ul > li:not(:last-child) {
    border-right: 1px solid;
}

.btn-breadcrumb .btn.btn-default:not(:last-child):before {
    border-left: 13px solid;
}

.btn-breadcrumb .btn:not(:last-child):before {
    border-left: 10px solid;
    margin-left: 1px;
    left: 100%;
}

.btn-breadcrumb .btn.btn-default:hover:not(:last-child):after {
    border-left: 10px solid;
}

.btn-breadcrumb .btn.btn-default:not(:last-child):after {
    border-left: 10px solid;
}

.btn-breadcrumb .btn:not(:last-child):after {
    border-left: 10px solid;
    left: 100%;
}
/** The Spacing **/
.btn-breadcrumb .btn {
    padding: 6px 12px 6px 24px;
}

    .btn-breadcrumb .btn:first-child {
        padding: 6px 6px 6px 10px;
    }

    .btn-breadcrumb .btn:last-child {
        padding: 6px 18px 6px 24px;
        color: white;
    }

.dropdown-submenu .dropdown-menu {
    left: 100%;
}

.dropdown-submenu > a > span:last-child {
    right: 10px;
}
/*   En Design for Nav */
#homeIcon, #main-menu {
    float: left;
}

.menu-container {
    /* top: 5px;
	right: -20px;
	*/ position: relative;
}

@media only screen and (min-width: 761px) and (max-width: 1024px) {
    #top-menu-list > .nav {
        padding-right: 10px;
        padding-left: 0;
    }
    /*#top-menu .navbar-nav:first-child { margin-left:20%; position:relative}
th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	text-align:left;
}*/
    #top-menu-list > ul:first-child {
        margin-left: 0%;
    }
}
/*  Service Card English */
.nav-wizard li {
    float: left !important;
}

ul.nav-wizard li:before {
    border-left: 16px solid #d4d4d4 !important;
    border-right: 0 !important;
    left: -16px !important;
}

ul.nav-wizard li:after {
    border-left: 16px solid #f9f9f9 !important;
    border-right: 0 !important;
    right: -15px !important;
}

ul.nav-wizard li.active:after {
    border-left: 16px solid #d9edf7 !important;
}

ul.nav-wizard.nav-wizard-backnav li:hover:after {
    border-left: 16px solid #f6fbfd;
}

.star-header {
    margin-right: 3px;
}

.border {
    padding-left: 3px;
    border-left: 2px solid #BA9A3A;
}

.inner-content {
    margin-left: 35px;
}

.icon-container {
    margin-right: 10px;
}

.icon-container-close {
    margin-right: 5px;
}

.servicecardlisting .card {
    height: 250px;
    width: 33%;
    left: inherit !important;
    position: inherit !important;
    float: left;
    margin-bottom: 15px;
    top: inherit !important;
}

.orgchart .node:hover .menu {
    text-align: left;
}

.orgchart .node .menu .avatar {
    float: left;
}


/*Site Map*/
.sitemap .sitemap-item ul li a:after {
    border-width: 4.5px 0 4.5px 5px;
    border-color: transparent transparent transparent #ad833b;
    left: 0;
}

.footerphone {
    padding-left: 55px;
}

    .footerphone .fa {
        left: 0;
    }

#news-row .post-gallery ul li:first-child .col-xs-7.col-sm-6.no-padding.col-md-6 {
    padding-right: 10px;
}


/* newsletter */
.lblSubscribe {
    float: left;
    margin-left: 0;
}

@media only screen and (max-width: 767px) {
    #top-menu {
        margin-top: 0;
    }

        #top-menu .navbar-toggle {
            font-size: 30px;
            color: #737373;
            float: none !important;
            padding: 0;
            margin: 0;
            margin-left: 0 !important;
        }

        .headerArea .navbar-toggle, #top-menu .navbar-toggle {
            margin-left: 15px;
            float: left;
        }

    .headerArea .navbar-toggle {
        margin-left: 30px;
    }
}


.footer-copyright {
    text-align: right;
    /*padding-right: 95px;
	 padding-left: 70px;*/
}

.innerPageLayout .innerBreadcrumb span:first-child:before {
    content: '';
    padding-left: 0;
}

.innerPageLayout .innerBreadcrumb span:nth-child(3) a:after {
    content: 'Home';
}

.innerContent .content .left-nav {
    margin-right: 20px;
    width: 23%;
    border: none;
    border-left: 1px solid #ba9a3a;
    padding: 10px 0;
}

.ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item {
    color: #ba9a3a !important;
    display: block !important;
    padding: 0px;
    font-size: 14px !important;
    margin-bottom: 10px !important;
    background: #faf7f2 !important;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-right: 1px solid rgb(255, 255, 255);
    padding: 5px !important;
    padding-left: 10px !important;
}

    .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item:hover {
        color: #fff !important;
        background: #daba5b !important;
    }

        .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item:hover .menu-item-text {
            color: #fff !important;
        }

.innerContent .content .left-nav ul li a {
    color: #ba9a3a !important;
    border-radius: 0 !important;
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}

.innerContent .content .left-nav ul li:before {
    content: "\f0da";
    padding-right: 10px;
    font-size: 17px;
    display: inline-block;
    font: normal 14px/1 'FontAwesome';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    z-index: 12;
    color: #ba9a3a;
    left: 0px;
    top: 6px;
}

.innerContent .content .left-nav ul li a:hover .menu-item-text {
    color: #fff !important;
}

.innerContent .content .left-nav .menu-item-text {
    color: #ba9a3a !important;
}

.innerContent .content .left-nav ul li a .fa-caret-left {
    padding-left: 10px;
    font-size: 17px;
}

.innerContent .content .left-nav ul li .ms-navedit-editSpan .ms-metadata {
    color: #000 !important;
}

.top-menu {
    float: right !important;
}

.top-icons ul li {
    padding: 0 5px;
    line-height: 20px;
}

    .top-icons ul li.sparator {
        width: 1px;
        border-left: 1px solid #ccc;
        height: 20px;
        margin: 0;
        padding: 2px;
    }

    .top-icons ul li.login-li a {
        font-size: 12px;
        color: #ba9a3b;
    }

    .top-icons ul li:last-child {
        padding-right: 0;
    }

    .top-icons ul li a {
        font-size: 18px;
        color: rgba(186, 154, 58, 0.84);
        padding: 0;
    }

    .top-icons ul li .website-setting-block {
        background-color: #fff;
        border: solid 1px #ebebeb;
        color: #9c9c9c;
        padding: 15px;
        position: fixed;
        width: 350px;
        top: 0;
        height: 100%;
        font-size: 11px;
        right: -350px;
        z-index: 1032;
        transition: right 1s;
    }

        .top-icons ul li .website-setting-block.in {
            right: 0;
        }

.website-setting-block .fa-times {
    font-size: 15px;
    cursor: pointer;
}

.font-resize {
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(204, 204, 204, 0.35);
}

.font-icon {
    display: inline-block;
    margin: 0 10px;
    cursor: pointer;
}

    .font-icon:before {
        color: #ba9a3a;
        font-weight: 700;
        display: block;
        font-size: 18px;
        line-height: 18px;
        padding: 10px;
        border: 1px solid rgba(204, 204, 204, 0.35);
        border-radius: 3px;
        text-align: center;
        margin-bottom: 5px;
    }

    .font-icon:hover:before {
        background: #c8102e;
        color: #fff;
    }

.increes-font:before {
    content: 'A+';
}

.reset-font:before {
    content: 'A';
}

.decrees-font:before {
    content: 'A-';
}

.colors h4,
.font-resize h4 {
    margin-bottom: 15px;
}

.colors {
    text-align: center;
    margin-top: 18px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(204, 204, 204, 0.35);
}

.color-icon {
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 3px;
    padding: 15px;
    cursor: pointer;
}

.color-1 {
    background-color: #ba9a3a !important;
}

.color-2 {
    background-color: #3c5a96 !important;
}

.color-3 {
    background-color: #006e27 !important;
}

.color-4 {
    background-color: #4c4c4c !important;
}

.heightconstrains {
    text-align: center;
    margin-top: 18px;
    padding-bottom: 10px;
}

    .heightconstrains .fa-adjust {
        font-size: 50px;
        color: #ba9a3a;
    }

.top-icons ul li a.text {
    font-size: 12px;
    color: #ba9a3a;
}


.top-icons ul li a:focus {
    color: #dbb075;
   
}
.top-icons ul li a:hover {
    background: none;
     color: #897027;
}
.top-icons ul li.top-search .ms-srch-sb > .ms-srch-sb-searchLink {
    position: absolute;
    right: 10px;
    top: 0px;
    color: #ccc;
}

.inner-main-icons {
    position: absolute;
    right: 0;
    top: 0;
  
}

div.required-field::before {
    content: "*";
    color: red;
    position: absolute;
    right: 0;
    top: 10px;
}

.custom-card {
    border: 1px solid #ebe8e8;
    width: 32%;
    border-radius: 3px;
    margin-right: 15px;
    padding: 0;
    margin-bottom: 15px;
}

.filterTitle .fa-filter {
    color: #ba9a3b;
    margin-right: 8px;
}

.servicesAdvancedSearch {
    margin-left: 9px;
    width: 20px;
    display: inline-block;
    font-size: 12px;
    white-space: nowrap;
}

.filterul li button {
    width: 100%;
    background: #fff !important;
    color: #000;
    border: none;
    text-align: left;
}

.filterul .fa.fa-circle-o {
    margin-right: 10px;
}

.filterul li button.is-checked {
    border-left: 2px solid #e8bb34 !important;
    background: #f7f6f6 !important;
}

.sidebarBlock {
    padding-left: 0 !important;
}

.custom-card.listView .card-icon, .custom-card.listView h3, .custom-card.listView .go-to-service {
    float: left;
    margin-left: 14px;
    border: none !important;
}

.custom-card.listView .go-to-service {
    position: absolute;
    /* bottom: 0; */
    right: 0;
    margin: 0 !important;
    height: 100%;
    line-height: 2.5;
    width: auto !important;
    left: auto;
}

#serviceCard .tabLabel {
    display: block;
    position: absolute;
    left: 80px;
    top: 42px;
    font-size: 15px;
    /* background: #ba9a3a; */
    padding: 10px;
    /* color: #fff; */
    width: 141px;
}

#serviceCard .content-col {
    border-left: 1px solid #eaeaea;
}

#serviceCard ul.servicesSteps li::after {
    content: "\f138";
    display: inline-block;
    font: normal 14px/1 'FontAwesome';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 40px;
    position: absolute;
    right: -21px;
    top: 37px;
    color: #ba9a3a;
}

.svg-shape {
    position: absolute;
    left: 18px;
    width: 65px;
    top: 21px;
}

.svg-border {
    transform: rotateY(180deg);
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 480px) {
    #serviceCard ul.servicesSteps li {
        width: 100% !important;
        display: block !important;
    }

        #serviceCard ul.servicesSteps li i {
            display: block !important;
            font-size: 49px !important;
            /* height: 127px; */
            height: 44px !important;
        }

        #serviceCard ul.servicesSteps li::after {
            display: none !important;
        }

    .svg-border, .svg-shape {
        display: none !important;
    }

    #serviceCard .tabLabel {
        position: relative !important;
        left: 0 !important;
        top: 0 !important;
    }

    .content-col {
        border: none !important;
         
    }

    .startService a {
        position: relative !important;
        top: 0 !important;
        left: 0 !important;
        width: 100% !important;
    }

    .rateBlock {
        position: absolute !important;
        right: 0 !important;
        top: 5px !important;
    }

    .generalCardInfo .col-md-4 {
        border-right: 0 !important;
        min-height: initial !important;
        border-bottom: 1px solid #ededed;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    #serviceCard ul.servicesSteps li a {
        white-space: nowrap !important;
        font-size: 12px !important;
    }

    #serviceCard ul.servicesSteps li i {
        font-size: 100px !important;
        height: 106px !important;
    }

    #serviceCard ul.servicesSteps li::after {
        font-size: 25px !important;
        right: -13px !important;
    }
}

.startService a {
    position: absolute;
    left: 16px;
    top: 0px;
    width: 200px;
    border-radius: 3px !important;
    text-align: left;
    padding-left: 12px !important;
}

    .startService a .fa.fa-play-circle-o {
        position: absolute;
        right: 27px;
        font-size: 40px;
        top: 2px;
    }

.rateBlock {
    position: absolute;
    right: 20px;
    top: 20px;
}

.generalCardInfo .col-md-4 {
    border-right: 1px solid #ededed;
    min-height: 80px;
}


/* 17-08-2017 */
.MenuContainer .ms-core-listMenu-root > li > a:first-child {
    border-right: 1px solid #daba5b !important;
}

.MenuContainer .ms-core-listMenu-horizontalBox ul ul.static li.static:last-child {
    border-right: 0 !important;
}

#footer .layer-3 ul li {
    display: inline-block;
    text-align: center;
    font-size: 12px;
    border-right: 1px solid #dddede;
    margin-right: 10px;
    padding-right: 10px;
}

    #footer .layer-3 ul li:last-child {
        border-right: none;
    }

#footer .siteUpdate {
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
}

.addthis_inline_share_toolbox {
    position: relative;
    display: inline-block;
    top: -6px;
    height: 24px;
    background: #BA9A3A;
    border-radius: 3px;
    padding: 0px 3px;
}

.at-share-tbx-element .at-share-btn {
    margin: 0 !important;
    background: transparent !important;
    height: 23px;
    display: block;
    width: 17px;
}

.at-icon-wrapper:first-child svg {
    height: 0 !important;
}

.atm-i .at-icon-wrapper:first-child svg {
    height: auto !important;
}

.at-share-btn-elements:after {
    content: "\f1e0";
    display: inline-block;
    font: normal 14px/1 'FontAwesome';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 15px;
    position: absolute;
    left: 1px;
    top: 4px;
}

.event-left-box h5.day {
    font-size: 40px;
}

.event-details {
    border-left: 1px dashed #ba9a3a;
    background: #fff;
    border-bottom: 1px dashed #ba9a3a;
    padding-bottom: 10px;
}

.eventListItem:last-child .event-details {
    border-bottom: none !important;
}

.eventTitle {
}

.event-description {
    padding: 0 10px;
}

#itemsList .fa-caret-right {
    position: absolute;
    right: -3px;
    top: 12px;
    font-size: 40px !important;
    color: #ba9a3a;
}

    #itemsList .fa-caret-right:before {
        content: "\f0d9" !important;
    }

#itemsList {
    margin-top: 15px;
}

.eventInfo {
    right: 0;
}

#ServicesAndNews h3 {
    font-size: 24px;
    color: #ba9a3a;
    margin-bottom: 30px;
}

#ServicesAndNews .servicesBox ul {
    padding: 0;
    margin: 0;
}

    #ServicesAndNews .servicesBox ul li {
        display: inline-block;
        width: 134px;
        height: 129px;
        background: #ba9a3a;
        margin: 0 10px 10px 0px;
        border-radius: 3px;
        color: #fff;
        text-align: center;
    }

        #ServicesAndNews .servicesBox ul li a {
            color: #fff;
            font-size: 12px;
            display: block;
            height: 100%;
            width: 100%;
            cursor: pointer;
        }

        #ServicesAndNews .servicesBox ul li:hover {
            background: #c8102e !important;
        }

        #ServicesAndNews .servicesBox ul li a span.icon {
            display: block;
             
            margin: 15px auto;
            background: url('../../images/services-icons.png') no-repeat;
        }

            #ServicesAndNews .servicesBox ul li a span.icon.heightEducation {
                background-position: right top;
                width: 60px;
                height: 65px;
            }

            #ServicesAndNews .servicesBox ul li a span.icon.generalEducation {
                background-position: -252px top;
                width: 60px;
                height: 65px;
            }

            #ServicesAndNews .servicesBox ul li a span.icon.B3that {
                background-position: -122px top;
                width: 70px;
                height: 65px;
            }

            #ServicesAndNews .servicesBox ul li a span.icon.equal {
                background-position: left top;
                width: 60px;
                height: 65px;
            }

            #ServicesAndNews .servicesBox ul li a span.icon.tasde8at {
                background-position: right bottom;
                width: 55px;
                height: 66px;
            }

            #ServicesAndNews .servicesBox ul li a span.icon.acadimic {
                background-position: -252px bottom;
                width: 60px;
                height: 65px;
            }

            #ServicesAndNews .servicesBox ul li a span.icon.registration {
                background-position: -122px bottom;
                width: 60px;
                height: 65px;
            }

            #ServicesAndNews .servicesBox ul li a span.icon.help {
                background-position: left bottom;
                width: 53px;
                height: 65px;
            }
            .servicesBox{
                padding:0 !important;
            }
#ServicesAndNews .lastNewsBox .item {
    margin-bottom: 6px;
  
}
.announcmentControls {
    position:absolute;
    right:11px;
    top:5px;
}
    #ServicesAndNews .lastNewsBox .item .item-image img {
        border: 1px solid rgba(204, 204, 204, 0.35);
        border-radius: 3px;
    }
    #ServicesAndNews .lastNewsBox .item .item-image {
        float: left;
        width: 175px;
        margin-right: 20px;
    }

    #ServicesAndNews .lastNewsBox .item .item-info {
        float: left;
        width: 360px;
    }

        #ServicesAndNews .lastNewsBox .item .item-info a {
            font-size: 15px;
            margin-bottom: 5px;
            display: block;
            
        }

        #ServicesAndNews .lastNewsBox .item .item-info p {
            color: #9a9996;
            margin-top:5px;
        }

.show-all {
    font-size: 12px;
    position: absolute;
    right: 2px;
    top: 5px;
}

#eventsBlock.owl-carousel {
    width: 83% !important;
}

#events {
    background-image: url(/_layouts/15/MOE.Publishing/images/inner-tour-bg.png);
    background-color: #fbfafa;
    background-repeat: repeat-x;
    height: 155px;
    background-position: center;
    display: table;
    
    width: 100%;
   
    border-top: 1px solid #ba9a3a;
    border-bottom: 1px solid #ba9a3a;
}

    #events .container {
        position: relative;
    }

    #events .title {
        font-size: 40px;
        line-height: 155px;
        background: #ba9a3a;
        text-align: center;
        color: #fff;
    }

    #events .cal {
        position: absolute;
          width: 190px;  
        bottom: -20px;
        right: 0;
        z-index: 100;
    }



.eventslist .date {
    width: 100px;
    float: left;
    height: 155px;
    margin-right: 20px;
    text-align: center;
    position: relative;
}

    .eventslist .date .day {
        font-size: 80px;
        color: #ba9a3a;
        line-height: 155px;
    }

    .eventslist .date .month {
        position: absolute;
        bottom: 23px;
        right: 10px;
        text-align: center;
        display: block;
    }


.eventslist .date-info {
    float: left;
    margin-top: 37px;
}

    .eventslist .date-info h3 {
        font-size: 20px;
        color: #ba9a3a;
    }

    .eventslist .date-info p {
        color: #9a9996;
    }

#events .owl-theme .owl-controls {
    position: absolute;
    right: 201px;
    bottom: 0;
}

#events .owl-nav {
    background: #ba9a3a;
    padding: 10px;
    color: #fff;
}

/*************************
*******Home Page******
**************************/

#home-slider {
    background: url(../../images/slider-bg.png) 0 100% repeat-x;
    position: relative;
    margin-top: 20px;
}

    #home-slider .main-slider {
        position: relative;
        height: 400px;
    }

.main-slider .row {
    height: 100%;
}

.main-slider .col-moe-buliding,
.col-moe-buliding {
    height: 100%;
}

    .col-moe-buliding img.moe-2d {
        position: absolute;
        left: 0;
        bottom: -5px;
    }

    .col-moe-buliding img.tree {
        position: absolute;
        left: 60px;
        bottom: -20px;
    }

    .col-moe-buliding img.aeSchool {
        width: 187px;
        position: absolute;
        left: 190px;
        top: 20px;
        opacity: 0.3 !important;
    }

    .col-moe-buliding img.bus {
        position: absolute;
        left: 218px;
        bottom: -8px;
        width: 180px;
    }

    .col-moe-buliding img.flag {
        width: 60px;
        position: absolute;
        left: 102px;
        top: 127px;
    }

.col-news {
    margin-top: 75px;
}

    .col-news .item .item-image {
        width: 140px;
        float: left;
        margin-right: 20px;
    }

        .col-news .item .item-image img {
            border: 3px solid #ba9a3a;
            border-radius: 100px;
        }

    .col-news .item .item-info h3 a {
        font-size: 18px;
        color: #ba9a3a;
        font-weight: normal;
        line-height: 26px;
    }

    .col-news .item .item-info p {
        font-size: 12px;
        line-height: 20px;
        color: #9a9996;
    }

    .col-news .item .item-info {
        float: left;
        width: 390px;
    }

#home-slider .slide-text {
    position: absolute;
    top: 50px;
    right: 0;
    width: 450px;
}

#home-slider h1 {
    margin-top: 70px;
    margin-bottom: 25px;
}

#home-slider .btn-common {
    margin-top: 20px;
}

#home-slider .preloader {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    left: 0;
    background: #fafafa;
    text-align: center;
}

    #home-slider .preloader > i {
        font-size: 48px;
        height: 48px;
        line-height: 48px;
        color: #dbb075;
        position: absolute;
        right: 50%;
        margin-left: -24px;
        top: 50%;
        margin-top: -24px;
    }

#newsTicker {
   
}

    #newsTicker .container {
        border: 1px solid #e0dede;
        padding: 0;
    }

    #newsTicker .newsTickerTitle {
        padding: 10px;
        background: #c8102e;
        float: left;
        color: #fff;
        width: 50px;
        text-align: center;
    }

    #newsTicker .newsTickerList {
        padding: 10px;
        background: #fff;
        float: left;
        color: #fff;
    }

        #newsTicker .newsTickerList a {
            font-size: 14px;
        }
#ImportantLinks .links {
    border-right: 1px solid #ebe2c7;
}

    #ImportantLinks .links a {
        width: 49%;
        display: inline-block;
        text-align: center;
        margin-bottom: 20px;
    }

#ImportantLinks {
    margin-bottom: 50px;
}

    #ImportantLinks .links a .icon {
        font-size: 85px;
        display: block;
    }

    #ImportantLinks .links a span {
        display: block;
        margin-top: 21px;
        font-size: 12px;
    }


    #ImportantLinks .most-link-visited {
        
    }

        #ImportantLinks .most-link-visited .moe-trend-links {
            font-size: 80px;
            color: #ba9a3a;
            height: 68px;
            display: block;
        }

        #ImportantLinks .most-link-visited h3 {
            color: #878181;
        }

.most-links-list a {
    border-style: solid;
    border-width: 1px;
    border-color: rgb(226, 224, 224);
    border-radius: 2px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1);
    display: inline-block;
    margin: 5px;
    padding: 5px 10px;
    font-size: 12px;
}

#Partners .container {
    height: 155px;
}

#Partners {
    background-color: #fff;
    background-repeat: repeat-x;
    height: 155px;
    background-position: center;
    display: table;
    position: static;
    width: 100%;
}

    #Partners ul {
        padding: 0;
        margin: 0;
        height: 100%;
    }

        #Partners ul li {
            width: 288px;
            display: inline-block;
            /* height: 100%; */
            
            /* background: red; */
            padding:30px;
        }

            #Partners ul li a {
                display: block;
                height: 100%;
            }

            #Partners ul li img {
                width: 100%;
                border: 1px dotted #ba9a3a;
            }

.main-slider .item:first-child {
    display: block;
}

.main-slider .item {
    display: none;
}



.animate-in .slider-house {
    -webkit-animation: fadeInDown 700ms ease-in-out 200ms both;
    animation: fadeInDown 700ms ease-in-out 200ms both;
}

#Media {
    
    
}

.metro-box {
    width: 100%;
    height: 100%;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(235, 232, 232);
    background-color: #fff;
    /*  box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.11);*/
}

.container {
    padding: 0;
}

#Media .columns {
    padding: 0 4px;
}

#Media .row {
    height: 390px;
    padding: 0;
    margin: 0;
}

#Media .columns {
    height: 100%;
}

#Media .cell-1,
.cell-8,
.cell-intro {
    height: 49%;
    margin-bottom: 7px;
}

#Media .cell-intro {
    text-align: center;
    color: #ba9a3a;
}

    #Media .cell-intro img {
        margin: 20px auto;
    }

#Media .cell-1,
.cell-8,
.cell-0 {
    overflow: hidden;
    position: relative;
}

#Media .moe-network {
    font-size: 93px;
    margin-top: 27px;
    /* display: block; */
    /* margin-bottom: 48px; */
    height: 100px;
    display: block;
}

#Media .cell-1 img,
.cell-8 img {
    width: 100%;
}

.cell-0 img {
    margin-left: -474px;
}

#Media .row .col-md-2 {
    width: 19.666667% !important;
}

#Media .row .col-md-8 {
    width: 60.666667% !important;
}


#Media .info {
    position: absolute;
    right: 0;
    top: 0;
    padding: 5px;
    color: #fff;
    background: rgba(0, 0, 0, 0.7);
    font-size: 12px;
}

#Media .media-title {
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.9);
    padding: 10px;
    color: #ba9a3a;
}

#Media .twitter {
   
    font-size: 17px;
    line-height: 27px;
    color: #000;
}

    
    #Media .fa-twitter {
        position: absolute;
        right: 34px;
        top: 9px;
        font-size: 43px;
        color: #26a6d1;
    }

#Media .col-md-9 {
    width: 65%;
}

#Media .col-md-3 {
    width: 35%;
}

.yearsFilter ul li::before {
    content: "\f111";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 15px;
    position: absolute;
    left: -12px;
    bottom: -8px;
}
.yearsFilter select {
    font-size: 15px;
    position: absolute;
    right: 0;
    /* width: 90%; */
    top: 11px;
    padding: 2px;
    border-radius: 3px;
}
#btnAllHomeEvents {
    color: #fff !important;
    position: absolute;
    left: 18px;
    bottom: 35px;
    z-index: 100;
    display: block;
    text-align: center;
    /* width: 100%; */
}
.innerContent .content .right-content{
    float:right !important;
}
.latestNewsBlock .show-all{
    right:45px !important;
}

@media only screen and (max-width :768px) {


     .inner-main-icons {
        right: 11px;
        top: 0;
    }
    #btnAllHomeEvents {
        color: #fff !important;
        position: absolute;
        left: 10px;
        top: 8px;
        z-index: 999999;
        display: block;
        text-align: center;
        /* width: 100%; */
        border: 1px solid #fff;
        padding: 5px;
        border-radius: 3px;
        font-size: 12px;
        height: 28px;
        width: 92px;
    }


    .servicesBox .show-all {
        font-size: 12px;
        position: absolute;
        right: 24px;
    }

    

    .announcmentControls {
        position: absolute;
        right: 50px;
        top: 20px;
    }
    

  #homeServicesPopup .fa-close {
        top: 0;
        left: 0;
        font-size: 26px;
    }
}
.removeFav {
    font-size: 15px;
    color: #ba9a3a;
    position: absolute;
    right: 5px;
    top: 0;
    cursor:pointer;
}
#styled-forms .panel-default > .panel-heading i {
    margin-left: 10px;
}
#xp1 {
    width: 231px;
    position: absolute;
    right: 0;
    top: 47px;
    color: #fff !important;
}

.scrollToTop {
    position: fixed;
    bottom: 122px;
    left: 80px;
    font-size: 50px;
    color: #ba9a3a;
    z-index: 999;
    cursor: pointer;
    display: none;
}

.pageRatingBlock .br-wrapper {
    position: absolute;
    top: 0;
    left: 135px;
}

.contact-button-link.happinessMeter{
    display:none;
}


.Mob-top-icons{
    direction: rtl;
}

#Mob-WelcomeTitle{
    display:none;
}
@media only screen and (max-width :991px) {
    .latestNewsBlock .show-all {
        right: 15px !important;
    }
    .MenuContainer .ms-core-listMenu-horizontalBox li.dynamic-children a.dynamic-children::after {
        right: 11px !important;
    }
    .MenuContainer .ms-core-listMenu-horizontalBox li.dynamic-children.hover ul.dynamic a::after {
        content: "\f105";
        left:6px;
    }
}